<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Top 10 Songs</title>
</head>
<body>
    <h1>My Top 10 Songs</h1>
    <ol>
        <li>Narcissist (feat. The 1975)</li>
        <li>Robbers</li>
        <li>Double Take</li>
        <li>Over 85</li>
        <li>Pero</li>
        <li>Highway</li>
        <li>Miracle Nights</li>
        <li>Lay it Down</li>
        <li>Wandered to LA</li>
        <li>Less of You</li>
    </ol>

    <a href="../index.html">HomePage</a>
    <br><br>
    <a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
    <br><br>
    <a href="./Top10Singers.html">Top 10 Singers</a>
    <br><br>
    <a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actor and Actresses</a>


</body>
</html>